@import url("../../SpryAssets/SpryTabbedPanels.css");
@import url("../../SpryAssets/SpryCollapsiblePanel.css");
body {
	height: auto;
	width: 1002px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: left;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(../../brochure%20holder%20images/bck.jpg);
	border: 1px none #999999;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	height: 127px;
	background-repeat: no-repeat;
	background-position: left top;
}


#header ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 500px;
	list-style: none;
	height: 30px;
	margin-left: 540px;
	padding-left: 0px;
	top: 95px;
	position: absolute;
	display: block;
}
#header ul li {
	display: block;
	float: left;
}


#header ul li a {
	display: block;
	line-height: 28px;
	text-decoration: none;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	background-image: url(../../brochure%20holder%20images/menubackground.jpg);
	margin-right: 5px;
	width: auto;
}
#header  ul  li  a b {
	display: block;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../../brochure%20holder%20images/menubackground.jpg);
	background-position: right top;
}
#header  ul  li  a:hover  {
	color: #FFFFFF;
	background-image: url(../../brochure%20holder%20images/menubackground.jpg);
	background-position: left center;
}
#header ul li a:hover b {
	background-image: url(../../brochure%20holder%20images/menubackground.jpg);
	background-position: right center;
	color: #FFFFFF;
}
#header ul li.current a {
	color: #FFFFFF;
	background-image: url(../../brochure%20holder%20images/menubackground.jpg);
	background-position: left bottom;
}
#header ul li.current a b {
	color: #FFFFFF;
	background-image: url(../../brochure%20holder%20images/menubackground.jpg);
	background-position: right bottom;
}
#clear {
	clear: both;
	width: 770px;
	height: 1px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}


#gallery {
	position:relative;
	padding: 0px;
	margin: 0px;
	float: left;
	height: auto;
}
#mainContent #gallery ul {
	padding-top: 360px;
	list-style-type: none;
	overflow: auto;
	width: 300px;
	height: auto;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-right: 10px;
}
#mainContent #gallery ul li {
	display: inline;
	border: 1px solid #444;
	width: 50px;
	height: 50px;
	float: right;
	cursor: pointer;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 4px;
	margin-left: 0;
}


#gallery ul li img {
	display:block;
	width:50px;
	height:50px;
	float: left;
}
#gallery 
ul   li.click   i   img.default {
	width:350px;
	height:350px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: auto;
	float: left;
}

#gallery ul li.off {
	display:none;
}

#gallery ul li.click {border-color:#fc0; background:#f8f8f8; cursor:default;}

#gallery ul li.click i {
	position:absolute;
	left:1px;
	top:0px;
	width:350px;
	height:355px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

#gallery ul li.click i img {
	width:350px;
	height:350px;
	border:1px solid #fff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 0px;
}

#gallery ul li.click span {
	display:block;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
}
#copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-align: center;
}
#mainContent h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: center;
}
#mainContent #maintextleft {
	float: right;
	width: 420px;
	height: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
#mainContent #maintextleft h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #333;
}
#mainContent #maintextleft table {
	text-align: center;
	font-size: 14px;
}
#mainContent #maintextleft #clicktorder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F00;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding-left: 40px;
}

#mainContent #maintextleft #orderinfo {
	font-size: 12px;
	color: #333;
}
#mainContent #maintextleft #clicktorder li {
	color: #F00;
	list-style-type: none;
	background-image: url(../../brochure%20holder%20images/brochureholderprologo.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#mainContent #maintextleft #clicktorder li a {
	text-decoration: none;
	color: #F00;
	padding-left: 18px;
}
#mainContent #maintextleft #price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
	margin-left: 20px;
	font-weight: normal;
}
#mainContent #maintextleft ul li #design {
	font-size: 16px;
	color: #F00;
	font-weight: bold;
	text-decoration: line-through;
}
#mainContent #maintextleft #freedesign {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #F00;
	text-align: center;
	font-weight: bold;
}
#mainContent #left #category h4 span a {
	text-decoration: none;
	color: #000;
}
#mainContent #left #category h4 span a:link {
	text-decoration: none;
	color: #333;
}
#mainContent #left #category h4 span a:active {
	text-decoration: none;
}
#mainContent #left #category h4 span a:hover {
	text-decoration: none;
	color: #600;
}
#mainContent #HPprinter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F00;
	height: 200px;
	width: 500px;
	float: left;
}
#mainContent #maintextleft table #was {
	text-decoration: line-through;
}
#mainContent #gallery1 {
	width: 350px;
	float: left;
	margin-top: 10px;
}
#mainContent #gallery1 a {
	text-align: center;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	float: none;
	display: block;
}
#mainContent #gallery1 a img {

}
#little {
	font-size: 13px;
}
#double-sided {
	background-color: #06F;
	margin-top: 35px;
	margin-bottom: 5px;
	background-image: url(../../brochure%20holder%20images/brochure-holder-background.jpg);
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
}
#mainContent #gallery1 img {

}
#mainContent #gallery1 a img {
	margin-left: 40px;
}
#mainContent #showimage {
	text-align: center;
	float: right;
	height: auto;
	width: 775px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#return {
	font-family: "Courier New", Courier, monospace;
	text-align: right;
}
#maincontainer #indexleft p a img {
	margin-left: 15px;
}
#mainContent #left p a img {
	margin-left: 15px;
}
.span {
}
.myButton {
	box-shadow: 3px 4px 0px 0px #1564ad;
	background:linear-gradient(to bottom, #66ccff 5%, #1388c2 100%);
	background-color:#66ccff;
	border-radius:8px;
	border:1px solid #337bc4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:12px 44px;
	text-decoration:none;
	text-shadow:0px 0px 0px #528ecc;
}
.myButton:hover {
	background:linear-gradient(to bottom, #1388c2 5%, #66ccff 100%);
	background-color:#1388c2;
}
.myButton:active {
	position:relative;
	top:1px;
}